Subject: Re: Char & stuff...
From: "Jack Berndt" <[email-masked]>
To: "saxon" <[email-masked]>
Date: Tue, 15 Apr 2014 12:28:46 -0500

I can't even begin to imagine being in a meeting where Char & K are present. Has be like running around chasing your own tail for two hours! I work with Pat Russell every Friday at Tripp, but am very guarded in what I say, as know she & Henry are in K's camp. Suppose same with Tracy - who I don't know at all - basically a nice guy totally taken in by The Queen. Never know, he may never see the truth of her character...

Did you say that ADS has already raised $70K for their center? Or, that's money saved going back to Harness Shop sale?

  ----- Original Message ----- 
  From: saxon 
  To: Jack Berndt 
  Sent: Tuesday, April 15, 2014 10:17 AM
  Subject: RE: Char & stuff...

  Car's agenda is a mystery. I hear the same stuff over and over every time she calls.
  The most disappointing thing about the ADS is that  no one stands up to big K. I 
    can't imagine what Tracy is thinking fully knowing that K has no legal claim to the HPLS. He has said that numerous 
  times. He seems to miss knowing that the ADS presidency is nothing more than being a big fish/little pond. When I was there, one would take turns being president. It's sad....he's easy to get along with,  has a neat family..

  Carry on
  Mind the gap

  Sent from my U.S. Cellular® Smartphone

  -------- Original message --------
  From: Jack Berndt 
  Date:04/15/2014 7:39 AM (GMT-06:00) 
  To: Cuca 
  Subject: Char & stuff... 

  What's with Char? We (Jody & I) have interacted with her on several occasions this year, mostly by email... She continues to ask the same questions again & again & again - mostly stuff to do with ADS & SPAHS - when we've already addressed them previously! Seems like whatever we say, she doesn't remember or absorb, & then a month later, asks the same Qs again!! Lord almighty. 

  And since she's asking so many questions, I'm thinking of playing dumb & asking her a Q. Reason being, another guy stopped in Tripp last week who's into the Derleth weird literature. During our chat, he brought up the subject of HPL's telescope & all I said was that it was donated to ADS "years ago" & is probably at the SC library. I should pass this along to Char & see what she'd say. K's picture is still out on the Internet showing her as the "owner." Hmmmmm....